import * as $dara from '@darabonba/typescript';
import { DeleteIPv6TranslatorResponseBody } from "./DeleteIpv6translatorResponseBody";
export declare class DeleteIPv6TranslatorResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteIPv6TranslatorResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
